@import url("https://fonts.verwaltungsportal.de/import/?family=Manrope:300,300i,400,400i,600,600i,700,700i");

html {
   max-width: 1930px;
   margin-left: auto;
   margin-right: auto;
   background: #f5efdc;
}

body {
   font-family: "Manrope", sans-serif;
   font-weight: 300;
   color: #404040;
   background: #fff;
   font-size: 1rem;
   /* 1rem = 16px */
   line-height: 1.5;
   box-shadow: 0 0 100px 0 rgba(0, 0, 0, 0.1);
}

@media (min-width: 768px) {
   body {
      font-size: 1.125rem;
   }
}

a {
   color: #5e1612;
}

a:hover,
a:focus {
   color: #5e1612;
   text-decoration: underline;
}

#content a {
   font-weight: 400;
}

b,
strong {
   font-weight: 600;
}

main a,
#quote a,
#footer a {
   text-decoration: underline;
}

#overflow {
   overflow: clip;
}

hr {
   opacity: 1;
   background: #9db5e0;
   margin: clamp(20px, 4vw, 40px) 0 clamp(20px, 4vw, 36px) 0;
}

/* -------------------------------------------- @nav1 Navigation ------------------------------------------- */

/* ------------------------------------------------- logo ------------------------------------------------ */

#logo {
   display: inline-block;
   max-width: 100%;
   transition: max-width 300ms, padding 300ms, outline 300ms;
   outline: 2px solid transparent;
   outline-offset: -2px;
}

@media (min-width: 992px) {
   #logo {
      padding: 20px 23px 21px 23px;
      background: #ffffff;
   }

   .is-sticky #logo {
      max-width: 205px;
      padding: 0;
      outline-color: #5e1612;
   }
}

#logo img {
   display: block;
}

@media (min-width: 992px) {
   #logo img {
      max-width: 225px;
      width: 100%;
   }
}

@media (max-width: 991px) {
   #logo img {
      max-width: 210px;
      width: 100%;
   }
}

/* --------------------------------------- navigation --------------------------------------- */

/* burgermenu for tablet */

@media (max-width: 991px) {
   #menu {
      padding: 10px 0;
      position: static !important;
      background-color: #5e1611;
      -webkit-box-shadow: 0 0 40px 0 rgba(0, 0, 0, 0.15);
      box-shadow: 0 0 40px 0 rgba(0, 0, 0, 0.15);
   }

   #burgerButton {
      font-size: 0;
      border: none !important;
      position: relative;
      z-index: 1002;
      display: block;
      width: 46px;
      height: 40px;
      border-radius: 2px;
      cursor: pointer;
      background-color: #ffffff;
      padding: 3px;
   }

   #burgerButton:before,
   #burgerButton:after,
   #burgerButtonInner {
      background-color: #5e1611;
      color: #ffffff;
      border-radius: 2px;
      position: absolute;
      width: 40px;
      height: 3px;
      left: 2px;
      -webkit-transition: transform 200ms linear, opacity 200ms linear;
      -moz-transition: transform 200ms linear, opacity 200ms linear;
      -ms-transition: transform 200ms linear, opacity 200ms linear;
      -o-transition: transform 200ms linear, opacity 200ms linear;
      transition: transform 200ms linear, opacity 200ms linear;
   }

   #burgerButton[aria-expanded="true"] #burgerButtonInner {
      -webkit-transform: rotate(-45deg) translate(-6px, 6px);
      transform: rotate(-45deg) translate(-6px, 6px);
   }

   #burgerButton[aria-expanded="true"]:before {
      opacity: 0;
   }

   #burgerButton[aria-expanded="true"]:after {
      -webkit-transform: rotate(45deg) translate(-4px, -6px);
      transform: rotate(45deg) translate(-4px, -6px);
   }

   #burgerButtonInner {
      top: 10px;
   }

   #burgerButton:before {
      top: 18px;
   }

   #burgerButton:after {
      top: 26px;
   }

   #burgerButton:before,
   #burgerButton:after {
      content: "";
      display: block;
   }

   .navbar-nav {
      margin: 20px 0;
   }

   .navbar-collapse {
      top: 0;
      background: #333333;
      position: fixed;
      left: -100%;
      bottom: 0;
      z-index: 100;
      height: auto !important;
      -webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.5);
      box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.5);
      opacity: 0;
      pointer-events: none;
      overflow-y: auto;
      -webkit-transition: left 300ms linear, opacity 300ms linear;
      -moz-transition: left 300ms linear, opacity 300ms linear;
      -ms-transition: left 300ms linear, opacity 300ms linear;
      -o-transition: left 300ms linear, opacity 300ms linear;
      transition: left 300ms linear, opacity 300ms linear;
   }

   .navbar-collapse.collapse.in {
      left: 0;
      opacity: 1;
      pointer-events: auto;
   }

   .navbar-header {
      height: 50px;
      width: 60px;
      border-radius: 2px;
      padding: 6px 8px;
      background-color: #ffffff;
      position: fixed;
      top: 15px;
      right: 15px;
      z-index: 101;
      -webkit-box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.08);
      box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.08);
   }

   .navbar-collapse.in:after {
      content: "";
      position: fixed;
      top: 0;
      right: 0;
      bottom: 0;
      z-index: -1;
      display: block;
      width: 90px;
      background-color: rgba(0, 0, 0, 0.5);
   }
}

@media (min-width: 575px) and (max-width: 991px) {
   .navbar-collapse {
      width: 60%;
   }

   .navbar-collapse.collapse.in:after {
      width: 40%;
   }
}

/* menu desktop */

@media (min-width: 992px) {
   #menu {
      -webkit-box-shadow: 0 0 40px 0 rgba(0, 0, 0, 0.15);
      box-shadow: 0 0 40px 0 rgba(0, 0, 0, 0.15);
      transition: background 300ms;
   }

   .is-sticky #menu {
      background: #5e1612;
      left: 50% !important;
      transform: translateX(-50%);
   }

   nav.horizontally .navbar-nav {
      display: -webkit-box;
      display: -ms-flexbox;
      display: flex;
      -webkit-box-pack: end !important;
      -ms-flex-pack: end !important;
      justify-content: flex-end !important;
      -webkit-box-align: center !important;
      -ms-flex-align: center !important;
      align-items: center !important;
      flex-wrap: wrap;
   }

   nav.horizontally .navbar-nav>li {
      flex-grow: 1;
   }

   nav.horizontally .dropdown-menu {
      position: absolute;
      top: 100%;
      left: 0;
      z-index: 1000;
   }

   nav.horizontally .navbar-nav>li>.dropdown-menu>li>.dropdown-menu {
      position: absolute;
      left: 100%;
      top: 0;
   }

   nav.horizontally .navbar-nav>li,
   nav.horizontally .navbar-nav>li>.dropdown-menu>li {
      position: relative;
   }

   .navbar-default .navbar-nav li[class*="toplevel"]>ul,
   .navbar-default .navbar-nav li[class*="secondlevel"]>ul {
      display: block !important;
      pointer-events: none;
      opacity: 0;
      -webkit-transition: opacity 300ms linear;
      -moz-transition: opacity 300ms linear;
      -ms-transition: opacity 300ms linear;
      -o-transition: opacity 300ms linear;
      transition: opacity 300ms linear;
   }

   .navbar-default .open>.dropdown-menu,
   .navbar-default .navbar-nav li[class*="toplevel"]:hover>ul,
   .navbar-default .navbar-nav li[class*="secondlevel"]:hover>ul,
   .navbar-default .navbar-nav li[class*="secondlevel"]>ul[style*="block"] {
      pointer-events: auto !important;
      opacity: 1 !important;
   }

   .navbar-default .navbar-nav li[class*="toplevel"]:focus-within>ul,
   .navbar-default .navbar-nav li[class*="secondlevel"]:focus-within>ul {
      pointer-events: auto !important;
      opacity: 1 !important;
   }

   .navbar-default .nav .open>.dropdown-menu {
      pointer-events: none !important;
      opacity: 0 !important;
   }

   .navbar-default .navbar-nav li[class*="toplevel"]:hover>ul,
   .navbar-default .navbar-nav li[class*="secondlevel"]:hover>u {
      z-index: 1003;
   }
}

/* ---------------------------------------------- toplevel ---------------------------------------------- */

.navbar-default .navbar-nav>li>a {
   color: #ffffff;
   font-weight: 300;
   text-align: left;
   padding: 15px 35px 15px 15px;
   position: relative;
   font-size: 1.125rem;
   line-height: 1.2;
   text-decoration: none;
}

@media (max-width: 991px) {
   .navbar-default .navbar-nav>li {
      border-bottom: 1px solid rgba(255, 255, 255, 0.2);
   }
}

@media (min-width: 992px) {
   .navbar-default .navbar-nav>li>a {
      padding: 15px;
      display: flex;
      align-content: center;
      align-items: center;
      justify-content: center;
      text-align: center;
      height: 100%;
   }
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) and (min-width: 992px) {
   .navbar-default .navbar-nav>li>a {
      display: block;
   }
}

.navbar-default .navbar-nav>li>a::after {
   content: "";
   position: absolute;
   display: block;
   width: 0;
   bottom: 0;
   top: 0;
   left: 0;
   background: #5e1612;
   z-index: -1;
   pointer-events: none;
   outline: 2px solid transparent;
}

@media (min-width: 992px) {
   .navbar-default .navbar-nav>li>a::after {
      transition: width 300ms linear;
   }

   .is-sticky .navbar-default .navbar-nav>li>a::after {
      outline: 2px solid transparent;
      left: 50%;
      transform: translateX(-50%);
      transition: width 300ms linear, outline-color 300ms;
      width: 50%;
      outline-offset: -2px;
      background: transparent;
   }

   .navbar-default .navbar-nav>li>a::before {
      content: "";
      position: absolute;
      background: url(../img/hover.png);
      width: 52px;
      top: 13px;
      transform: translateY(-200%);
      opacity: 0;
      height: 38px;
      z-index: 1;
      pointer-events: none;
      transition: opacity 200ms, transform 400ms;
   }
}

/* -------------------------------------------- toplevel-over ------------------------------------------- */

.navbar-nav>li:hover>a,
.navbar-nav>li>a:hover,
.navbar-nav>li>a:focus,
.navbar-nav>li.open>a,
.navbar-nav>li.open>a:hover,
.navbar-nav>li.open>a:focus,
.navbar-nav>li[class$="_over"]>a,
.navbar-nav>li[class$="_over"]>a:hover,
.navbar-nav>li[class$="_over"]>a:focus {
   background: #5e1612;
}

.navbar-nav>li:focus-within>a {
   background: #5e1612;
}

.is-sticky .navbar-nav>li:hover>a,
.is-sticky .navbar-nav>li>a:hover,
.is-sticky .navbar-nav>li>a:focus,
.is-sticky .navbar-nav>li.open>a,
.is-sticky .navbar-nav>li.open>a:hover,
.is-sticky .navbar-nav>li.open>a:focus,
.is-sticky .navbar-nav>li[class$="_over"]>a,
.is-sticky .navbar-nav>li[class$="_over"]>a:hover,
.is-sticky .navbar-nav>li[class$="_over"]>a:focus {
   background: transparent;
}

.is-sticky .navbar-nav>li:focus-within>a {
   background: transparent;
}

.navbar-nav>li:hover>a::after,
.navbar-nav>li>a:hover::after,
.navbar-nav>li>a:focus::after,
.navbar-nav>li.open>a::after,
.navbar-nav>li.open>a:hover::after,
.navbar-nav>li.open>a:focus::after,
.navbar-nav>li[class$="_over"]>a::after,
.navbar-nav>li[class$="_over"]>a:hover::after,
.navbar-nav>li[class$="_over"]>a:focus::after {
   width: 100%;
}

.navbar-nav>li:focus-within>a::after {
   width: 100%;
}

@media (min-width: 992px) {

   .is-sticky .navbar-nav>li:hover>a::after,
   .is-sticky .navbar-nav>li>a:hover::after,
   .is-sticky .navbar-nav>li>a:focus::after,
   .is-sticky .navbar-nav>li.open>a::after,
   .is-sticky .navbar-nav>li.open>a:hover::after,
   .is-sticky .navbar-nav>li.open>a:focus::after,
   .is-sticky .navbar-nav>li[class$="_over"]>a::after,
   .is-sticky .navbar-nav>li[class$="_over"]>a:hover::after,
   .is-sticky .navbar-nav>li[class$="_over"]>a:focus::after {
      outline-color: #fff;
      background: transparent;
      width: 100%;
   }

   .is-sticky .navbar-nav>li:focus-within>a::after {
      outline-color: #fff;
      background: transparent;
      width: 100%;
   }

   .navbar-nav>li:hover>a::before,
   .navbar-nav>li>a:hover::before,
   .navbar-nav>li>a:focus::before,
   .navbar-nav>li.open>a::before,
   .navbar-nav>li.open>a:hover::before,
   .navbar-nav>li.open>a:focus::before,
   .navbar-nav>li[class$="_over"]>a::before,
   .navbar-nav>li[class$="_over"]>a:hover::before,
   .navbar-nav>li[class$="_over"]>a:focus::before {
      transform: translateY(-100%);
      opacity: 1;
   }

   .navbar-nav>li:focus-within>a::before {
      transform: translateY(-100%);
      opacity: 1;
   }
}

/* -------------------------------------- secondlevel + thirdlevel dropdown-box -------------------------------------- */

.navbar-default .navbar-nav>li>.dropdown-menu,
.navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu {
   background: #f4f9fa;
   box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.2);
}

@media (max-width: 991px) {
   .navbar-default .navbar-nav>li>.dropdown-menu {
      padding: 10px;
   }

   .navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu {
      margin: 10px;
   }
}

@media (min-width: 992px) {

   .navbar-default .navbar-nav>li>.dropdown-menu,
   .navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu {
      padding-top: 30px;
      padding-bottom: 30px;
   }

   .navbar-default .navbar-nav>li>.dropdown-menu {
      left: 50%;
      -moz-transform: translate(-50%, 0);
      -webkit-transform: translate(-50%, 0);
      -o-transform: translate(-50%, 0);
      -ms-transform: translate(-50%, 0);
      transform: translate(-50%, 0);
      margin-top: 20px;
   }

   .navbar-default .navbar-nav>li>.dropdown-menu::before {
      content: "";
      position: absolute;
      display: block;
      height: 20px;
      right: 0;
      left: 0;
      top: -20px;
   }

   .navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu {
      margin-top: -30px;
      margin-left: 10px;
   }

   .navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu::before {
      content: "";
      position: absolute;
      display: block;
      width: 10px;
      top: 0;
      bottom: 0;
      left: -10px;
   }
}

/* --------------------------------------------- secondlevel + thirdlevel -------------------------------------------- */

.navbar-default .navbar-nav>li>.dropdown-menu>li>a,
.navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li>a {
   color: #333333;
   font-weight: 300;
   text-align: left;
   padding: 8px 25px;
   font-size: 1rem;
   line-height: 1.2;
   text-decoration: none;
}

.navbar-default .navbar-nav>li>.dropdown-menu>li>a::after,
.navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li>a::after {
   content: "";
   position: absolute;
   top: 50%;
   left: 50%;
   transform: translateX(-50%);
   width: 30%;
   background: transparent;
   height: 1px;
   z-index: -1;
   transition: width 300ms ease-out;
}

@media (min-width: 992px) {

   .navbar-default .navbar-nav>li>.dropdown-menu>li>a,
   .navbar-default .navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li>a {
      text-align: center;
      padding: 13px 25px;
      margin: 0 30px;
      background: #f4f9fa;
   }
}

/* ------------------------------------------ secondlevel + thirdlevel over ------------------------------------------ */

.navbar-nav>li>.dropdown-menu>li:hover>a,
.navbar-nav>li>.dropdown-menu>li>a:hover,
.navbar-nav>li>.dropdown-menu>li>a:focus,
.navbar-nav>li>.dropdown-menu>li.open>a,
.navbar-nav>li>.dropdown-menu>li.open>a:hover,
.navbar-nav>li>.dropdown-menu>li.open>a:focus,
.navbar-nav>li>.dropdown-menu>li[class$="_over"]>a,
.navbar-nav>li>.dropdown-menu>li[class$="_over"]>a:hover,
.navbar-nav>li>.dropdown-menu>li[class$="_over"]>a:focus,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li>a:hover,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li>a:focus,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li.open>a,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li.open>a:hover,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li.open>a:focus,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li[class$="_over"]>a,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li[class$="_over"]>a:hover,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li[class$="_over"]>a:focus {
   background: #f4f9fa;
   color: #5e1612;
}

.navbar-nav>li>.dropdown-menu>li:focus-within>a,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li:focus-within>a {
   background: #f4f9fa;
   color: #5e1612;
}

.navbar-nav>li>.dropdown-menu>li:hover>a::after,
.navbar-nav>li>.dropdown-menu>li>a:hover::after,
.navbar-nav>li>.dropdown-menu>li>a:focus::after,
.navbar-nav>li>.dropdown-menu>li.open>a::after,
.navbar-nav>li>.dropdown-menu>li.open>a:hover::after,
.navbar-nav>li>.dropdown-menu>li.open>a:focus::after,
.navbar-nav>li>.dropdown-menu>li[class$="_over"]>a::after,
.navbar-nav>li>.dropdown-menu>li[class$="_over"]>a:hover::after,
.navbar-nav>li>.dropdown-menu>li[class$="_over"]>a:focus::after,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li>a:hover::after,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li>a:focus::after,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li.open>a::after,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li.open>a:hover::after,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li.open>a:focus::after,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li[class$="_over"]>a::after,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li[class$="_over"]>a:hover::after,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li[class$="_over"]>a:focus::after {
   width: 100%;
   width: calc(100% + 60px);
   background: #acd084;
}

.navbar-nav>li>.dropdown-menu>li:focus-within>a::after,
.navbar-nav>li>.dropdown-menu>li>.dropdown-menu>li:focus-within>a::after {
   width: 100%;
   width: calc(100% + 60px);
   background: #acd084;
}

/* #region ------------------------------------- resp-gaps -------------------------------------- */

#topbar .row {
   row-gap: 25px;
}

#headerpic>.row,
#footer>.row {
   row-gap: 40px;
}

/* #endregion ---------------------------------- resp-gaps -------------------------------------- */

/* #region -------------------------------------- header ---------------------------------------- */

#headerpic {
   background: #172830;
   position: relative;
   min-height: 450px;
}

#headerpic>*:not(.slider-wrapper):not(.sticky-wrapper):not(#menu) {
   position: relative;
   z-index: 10;
}

/* header text */

#header-text {
   font-size: clamp(1.25rem, 2vw, 1.875rem);
   padding: clamp(60px, 12vw, 175px) 0 clamp(80px, 20vw, 275px) 0;
}

.theme-nivo .nivo-controlNav li,
#header-text,
#header-text :is(h1, h2, h3, h4, h5, h6) {
   color: #fff;
   text-shadow: 0 5px 10px rgba(0, 0, 0, 0.3);
}

/* banner */

#slider {
   overflow: hidden;
   position: relative;
   height: 100%;
}

@media (min-width: 992px) {
   #headerpic a.nivo-prevNav {
      left: 65px;
   }

   #headerpic a.nivo-nextNav {
      right: 65px;
   }
}

@media (max-width: 1199px) {

   #headerpic a.nivo-prevNav,
   #headerpic a.nivo-nextNav {
      top: auto;
      bottom: 8px;
      z-index: 51;
   }
}

.slider-wrapper {
   position: absolute !important;
   top: 0;
   left: 0;
   bottom: 0;
   right: 0;
}

.slider-mask {
   display: block;
   background: linear-gradient(to bottom, rgba(0, 0, 0, 0.8) 220px, rgba(0, 0, 0, 0.6));
}

#headerpic .nivo-main-image {
   min-height: 100% !important;
}

/* #endregion ----------------------------------- header ---------------------------------------- */

/* ---------------------------------------------- content --------------------------------------- */

#content-area {
   text-align: left;
   padding: clamp(40px, 8vw, 60px) 0 clamp(40px, 10vw, 90px) 0;
}

/* #region -------------------------------------- Letter --------------------------------------- */

#letter {
   padding: clamp(40px, 15vw, 75px) 0 clamp(40px, 8vw, 100px) 0;
   isolation: isolate;
   position: relative;
}

#letter::after {
   content: "";
   position: absolute;
   background: linear-gradient(to top, rgba(222, 184, 135, 0.6) 0%, rgba(222, 184, 135, 0.6) 100%), url("../img/holzmaserung.png");
   inset: auto 0 0 0;
   height: 300px;
   z-index: -1;
   max-height: 90%;
}

#letter>.row::after {
   content: "";
   position: absolute;
   inset: 0 15px;
   background: #ffffff;
   z-index: 1;
   box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.25);
}

#letter>.row::before {
   content: "";
   position: absolute;
   background: #5e1611;
   width: 100px;
   height: 100px;
   bottom: -20px;
   right: -5px;
}

#letter .banner {
   height: 100%;
   background-size: cover;
   background-position: center;
   padding: 50px 30px;
   color: #ffffff;
   font-size: 2.25rem;
   font-weight: 700;
   line-height: 1.1;
   position: relative;
   z-index: 2;
}

#letter .banner a {
   color: #ffffff;
}

#letter .tabContent {
   padding: 65px 20px 40px 0;
   position: relative;
   z-index: 2;
}

@media (max-width: 767px) {
   #letter .tabContent {
      padding: 30px;
   }
}

#newsletter label {
   font-size: 0;
   display: none;
}

#newsletterInputs {
   margin-top: 60px;
   height: 36px;
   background: #ffffff;
   display: inline-block;
   position: relative;
   border: 1px solid #404040;
   border-radius: 2px;
   width: 100%;
}

#newsletter_input {
   color: #404040;
   font-size: 16px;
   font-style: normal;
   font-weight: 300;
   background: transparent;
   padding: 0;
   border: 0;
   line-height: 36px;
   padding-left: 10px;
   padding-right: 43px;
   height: 36px;
   width: 100%;
}

#newsletter_submit {
   width: 36px;
   background: url("../img/newsletter-icon.png") center no-repeat;
   padding: 0;
   cursor: pointer;
   line-height: 36px;
   border: none;
   position: absolute;
   top: 0;
   right: 0;
   height: 100%;
   font-size: 0;
   -webkit-transition: background-color 300ms linear;
   -moz-transition: background-color 300ms linear;
   -ms-transition: background-color 300ms linear;
   -o-transition: background-color 300ms linear;
   transition: background-color 300ms linear;
}

#newsletter_submit:hover {
   background-color: #f0f0f0;
}

#newsletter_input::-ms-input-placeholder {
   color: #404040 !important;
}

#newsletter_input::-webkit-input-placeholder {
   color: #404040 !important;
}

#newsletter_input::-moz-placeholder {
   opacity: 1;
}

#newsletter_input:-moz-placeholder {
   opacity: 1;
}

/* #endregion ----------------------------------- newsletter --------------------------------------- */

/* #region -------------------------------------- gallery --------------------------------------- */

#gallery {
   padding: clamp(40px, 5vw, 60px) 0 clamp(40px, 8vw, 75px) 0;
   position: relative;
   isolation: isolate;
}

#gallery::after {
   content: "";
   position: absolute;
   background: linear-gradient(to top, rgba(222, 184, 135, 0.6) 0%, rgba(222, 184, 135, 0.6) 100%), url("../img/holzmaserung.png");
   inset: auto 0 0 0;
   height: 300px;
   z-index: -1;
   max-height: 90%;
}

#gallery .btgrid {
   margin-top: clamp(5px, 2vw, 15px);
}

#gallery a.has-image {
   position: relative;
   display: inline-block;
   height: fit-content;
   line-height: 0;
}

#gallery a.has-image::after {
   content: "";
   position: absolute;
   inset: 0;
   background: #317734;
   opacity: 0;
   pointer-events: none;
   transition: opacity 300ms;
}

#gallery a.has-image:is(:hover, :focus)::after {
   opacity: 0.3;
}

@media (max-width: 991px) {
   #gallery img {
      margin-left: auto;
      margin-right: auto;
      display: block;
   }
}

/* #endregion ----------------------------------- gallery --------------------------------------- */

/* #region --------------------------------------- buttons -------------------------------------- */

.button-design a:not(.has-image):not([href*="mailto"]):not([href*="tel"]) {
   display: inline-block;
   line-height: 1.2;
   color: #ffffff !important;
   font-size: 1rem;
   font-weight: 400;
   background: #5e1612;
   padding: 12px 58px 11px 20px;
   position: relative;
   text-decoration: none !important;
   text-shadow: none !important;
}

#header-text.button-design a:not(.has-image):not([href*="mailto"]):not([href*="tel"]) {
   margin-top: clamp(20px, 2vw, 25px);
}

#header-text.button-design a:not(.has-image):not([href*="mailto"]):not([href*="tel"]) {
   margin-right: 20px;
}

.button-design a:not(.has-image):not([href*="mailto"]):not([href*="tel"])::after {
   content: "";
   display: block;
   position: absolute;
   bottom: 0;
}

.button-design a:not(.has-image):not([href*="mailto"]):not([href*="tel"])::after {
   top: 1px;
   right: 16px;
   width: 26px;
   transition: 300ms background linear, filter 300ms;
   background: url("data:image/svg+xml,%0A%3Csvg xmlns='http://www.w3.org/2000/svg' height='48' width='48'%3E%3Cpath d='m28.15 35.25-1.65-1.6 8.6-8.6H8.6V22.8h26.5l-8.65-8.65 1.65-1.55 11.35 11.3Z' fill='%23262626'/%3E%3C/svg%3E") center left / 26px auto repeat-x;
   filter: brightness(0) saturate(100%) invert(100%) sepia(0%) saturate(1528%) hue-rotate(34deg) brightness(115%) contrast(101%);
}

.button-design a:not(.has-image):not([href*="mailto"]):not([href*="tel"]):hover::after,
.button-design a:not(.has-image):not([href*="mailto"]):not([href*="tel"]):focus::after {
   background-position-x: left 26px;
}

.button-design a:not(.has-image):not([href*="mailto"]):not([href*="tel"]):is(:hover, :focus)::after {
   filter: none;
}

.button-design a:not(.has-image):not([href*="mailto"]):not([href*="tel"]):hover,
.button-design a:not(.has-image):not([href*="mailto"]):not([href*="tel"]):focus {
   background: #fff;
   color: #262626 !important;
}

/* #endregion ------------------------------------ buttons -------------------------------------- */

/* #region ---------------------------------- h1 - h6, newslink --------------------------------- */

.h4link a:link,
.h4link a:hover,
.h4link a:focus,
.h4link a:visited,
H6,
H5,
H4,
H3,
H2,
H1 {
   color: #5e1612;
   font-weight: 700;
   line-height: 1.2;
   margin-bottom: 15px;
}

#header-text :is(h1, h2, h3, h4, h5, h6),
#quote :is(h1, h2, h3, h4, h5, h6) {
   font-weight: 700;
}

:is(#headerpic, #quote) :is(h1, h2, h3, h4, h5, h6) {
   margin-bottom: 0;
}

:is(#footer) :is(h1, h2, h3, h4, h5, h6) {
   font-size: 1.25rem;
   font-weight: 700;
}

:is(#footer):is(h1, h2, h3, h4, h5, h6) {
   margin-bottom: 12px;
}

#header-text :is(h1, h2, h3, h4, h5, h6) {
   font-size: clamp(2rem, 6vw, 2.5rem);
}

:is(h1, h2, h3, h4, h5, h6) :is(i, em),
:is(i, em) :is(h1, h2, h3, h4, h5, h6) {
   font-style: normal;
   font-weight: 600;
   font-size: 80%;
}

h1,
.h1,
.legacy_h1,
#quote :is(h1, h2, h3, h4, h5, h6) {
   font-size: clamp(1.875rem, 6vw, 2.25rem);
}

h1,
.h1,
.legacy_h1 {
   margin-bottom: clamp(0.9375rem, 4vw, 2.375rem);
}

h2,
.h2,
.legacy_h2 {
   font-size: clamp(1.75rem, 6vw, 1.875rem);
}

h3,
.h3,
.legacy_h3 {
   font-size: clamp(1.625rem, 6vw, 1.75rem);
}

h4,
.h4,
.legacy_h4 {
   font-size: clamp(1.5rem, 6vw, 1.625rem);
}

h5,
.h5,
.legacy_h5 {
   font-size: clamp(1.375rem, 6vw, 1.5rem);
}

h6,
.h6,
.legacy_h6 {
   font-size: clamp(1.25rem, 6vw, 1.375rem);
}

/* #endregion ---------------------------------- h1 - h6, newslink ------------------------------ */

/* #region --------------------------------------- footer --------------------------------------- */

#quote {
   background-color: #404040;
   background-position: center;
   background-size: cover;
   background-repeat: no-repeat;
   padding: clamp(60px, 10vw, 93px) 0;
   font-weight: 700;
   margin: 0;
}

#quote,
#quote :is(h1, h2, h3, h4, h5, h6, a) {
   color: #ffffff;
}

footer {
   margin-top: 100px;
   font-size: 1rem;
}

#footer {
   padding: clamp(40px, 8vw, 80px) 0;
   background: #5e1612;
}

@media (min-width: 992px) {
   #footer>.row>*+*:not(:last-child) {
      border-left: 1px solid rgba(255, 255, 255, 0.3);
   }

   #footer>.row>*:nth-child(1) {
      padding-right: 60px;
   }

   #footer>.row>*:nth-child(2) {
      padding-left: 60px;
   }
}

#footer,
#footer a,
#footer a:hover,
#footer a:focus {
   color: #fff;
}

#footer :is(h1, h2, h3, h4, h5, h6) {
   color: #fff;
   margin-bottom: 20px;
   font-weight: 600;
}

#map-tab {
   z-index: 1;
}

#map-tab .iframe-wrapper-manual-enabling,
#map-tab iframe {
   width: 100% !important;
   min-width: 100% !important;
}

@media (min-width: 768px) {

   #map-tab .iframe-wrapper-manual-enabling,
   #map-tab iframe {
      position: absolute;
      z-index: 1;
      top: clamp(-160px, -15vw, -40px);
      right: 0;
      bottom: calc(clamp(-80px, -8vw, -40px) - 92px);
      left: 0;
      display: block;
      height: calc(100% + clamp(40px, 15vw, 160px) + calc(clamp(40px, 8vw, 80px) + 92px)) !important;
   }
}

@media (min-width: 992px) {
   #map-tab::after {
      content: "";
      display: block;
      position: absolute;
      z-index: -1;
      left: -20px;
      top: calc(clamp(-160px, -15vw, -40px) - 20px);
      width: 100px;
      height: 100px;
      background: #fff;
   }
}

#map-tab .iframe-wrapper-manual-enabling iframe {
   pointer-events: none;
}

#map-tab .template-page .row,
#map-tab .template-page .row>* {
   position: static !important;
}

#innerfooter {
   font-size: 0.9375rem;
   padding: 35px 0;
}

#innerfooter ul {
   padding: 0;
}

#innerfooter li {
   display: block;
}

@media (min-width: 576px) {
   #innerfooter li+li::before {
      content: "•";
      margin: 0 15px;
      color: #404040;
   }

   #innerfooter li {
      display: inline-block;
   }
}

@media (min-width: 1200px) {
   #innerfooter li+li::before {
      margin: 0 22px;
   }
}

#innerfooter li a {
   color: inherit;
   text-decoration: none;
}

@media (max-width: 575px) {
   #innerfooter li a {
      padding: 4px;
      display: inline-block;
   }
}

#innerfooter li a:hover,
#innerfooter li a:focus {
   color: #5e1612;
}

/* #endregion ------------------------------------ footer --------------------------------------- */

/* #region -------------------------------------- vernetzt -------------------------------------- */

#footer #vernetzt {
   text-align: left;
   font-size: 0.875rem;
   font-weight: 400;
   color: #fff;
   line-height: 1.3;
   margin: 20px auto 0 auto;
   text-decoration: none;
   display: inline-block;
}

@media (min-width: 576px) {
   #footer #vernetzt {
      margin-left: 0;
      margin-right: 0;
   }
}

#footer #vernetzt span {
   display: block;
}

#footer #vernetzt img {
   display: block;
   margin-bottom: 8px;
}

/* #endregion -------------------------------- vernetzt ----------------------------------------- */